/*Main.CSS*/

.suq {
  width: 850px;
  padding: 0px;
  font-family: Arial, sans-serif; /*'Verdana'*/
  border: 1px solid #000;
  /*font-size: 15.5px;*/
  font-size: 14px;
  color: #000;
  margin: auto;
  line-height: 21px;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.suq .suq_l {
  width: 70%;
  /*float: left;
      position: absolute;
      bottom: 0;
      top: 0;*/
  /*background: #009fe3;*/
  color: black;
  padding: 25px 18px 25px 25px;
}
.suq .suq_r {
  width: 30%;
  float: right;
  padding: 0px;
  /*color: #053851;*/
  color: white !important;
  background-color: black !important;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  border: 10px solid white;
}
.suq ul {
  padding-left: 0px;
  margin-bottom: 20px;
  margin-top: -5px;
  padding-left: 21px;
}
.suq strong {
  font-weight: bold;
}
.suq img {
  border: none;
}
.suq li {
  /*background: url(../img/3.png) no-repeat;*/
  /*background-position: left 7px;*/
  list-style-type: disc;
  /*padding-left: 21px;*/
  text-align: left;
  padding-bottom: 3px;
}
.suq a {
  color: inherit;
  text-decoration: none;
}
.suq p {
  margin: 0px 0px 12px;
}
.suq .nd {
  padding: 0px;
}

/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: inline-block;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}

.suq .suq_r strong {
}
.suq span {
  font-size: 23px;
}

.suq h1 {
  line-height: 40px;
  font-size: 34px;
  margin-bottom: 30px;
  margin-top: 15px;
  font-weight: bold;
}
.suq .x {
  padding: 20px;
  margin-top: 34px;
  /*margin-bottom: 85px;*/
}

.suq .x img {
  max-width: 100%;
  display: block;
  margin: auto;
  margin-bottom: 66px;
  position: relative;
  top: 220px;
}

.suq .suq_r p {
  margin: 0px 0px 23px;
}

.suq .logo img.img-responsive {
  max-width: 78%;
  margin-top: 25px;
  margin-bottom: 35px;
  margin-left: 20px;
}
.suq img.img-responsive.x1 {
  max-width: 97%;
}
.suq .main.clearfix {
  position: relative;
}
.suq p.x2,
.suq h3 {
  /*color: #009fe3;*/
  color: white;
  margin-bottom: 7px;
  font-size: 15.5px;
  line-height: 21px;
}
.suq p.x3 {
  /*color: #00354e;*/
  color: white;
  margin-bottom: 0px;
}

@media only screen and (min-width: 300px) and (max-width: 720px) {
  .suq {
    width: 100%;
    font-size: 13px;
  }
  .suq h1 {
    font-size: 22px;
    line-height: 30px;
  }
  .suq .suq_l,
  .suq .suq_r {
    width: 100%;
    float: inherit;
  }
  .suq .nd {
    padding: 0px;
  }
  .suq .suq_l.clearfix {
    padding: 10px;
    position: relative;
  }

  .suq .logo img.img-responsive {
    margin-bottom: 18px;
  }
  .suq .x img {
    margin-bottom: 38px;
  }

  .suq .x {
    padding: 10px;
    margin-top: 10px;
  }
  .suq .suq_l {
    float: left;
    position: absolute;
    bottom: 0;
    top: 0;
  }
  .suq .suq_r {
    float: right;
    /*color: #053851;*/
    position: relative;
    right: inherit;
    top: inherit;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
  * {
    color-adjust: exact;
    -webkit-print-color-adjust: exact;
  }
  .container-fluid {
    margin-right: auto !important;
    margin-left: auto !important;
    padding-left: 7% !important;
  }
  .suq {
    line-height: 14px !important;
  }
  .suq p.x2,
  .suq h3 {
    margin-bottom: 7px !important;
    line-height: unset !important;
  }
  /*.x h3 strong {
      color: transparent !important;
      text-shadow: 0 0 #009fe3 !important;
    }*/
  .suq .nd {
    padding: 0px !important;
  }
  .suq .suq_l {
    /*background: #009fe3 !important;
      color: transparent !important;*/
    padding: 3px 25px 0px 25px !important;
    /*text-shadow: 0 0 white !important;*/
  }
  /*.suq .suq_l h1 {
      /*color: transparent !important;
      text-shadow: 0 0 white !important;
    }
    .suq .suq_l p {
      color: transparent !important;
      text-shadow: 0 0 white !important;
    }*/
  .suq li {
    /*background: url(../img/3.png) no-repeat !important;
      background-position-x: 0%;
      background-position-y: 0%;
      background-position: left 7px !important;
      list-style-type: none;*/
    padding-left: 21px;
    text-align: left;
    padding-bottom: 3px;
  }
  .suq p {
    margin: 0px 0px 12px !important;
  }
  /*.suq .suq_r {
      color: transparent !important;
      text-shadow: 0 0 #053851 !important;
    }*/
  .suq .x {
    padding: 20px;
    margin-top: 0px !important;
    margin-bottom: -6px !important;
  }
  .suq h1 {
    line-height: unset !important;
    margin-bottom: 0px !important;
    margin-top: 0px !important;
  }
  /*.suq_l p strong {
      text-shadow: 0 0 white !important;
      color: transparent !important;
    }
    .suq_l ul > li {
      text-shadow: 0 0 white !important;
      color: transparent !important;
    }*/

  .suq .suq_l {
    width: 70% !important;
    /*float: left;
          position: absolute;
          bottom: 0;
          top: 0;*/
    /*background: #009fe3;*/
    color: black !important;
    padding: 25px 18px 25px 25px;
  }
  .suq .suq_r {
    width: 30% !important;
    float: right;
    padding: 0px;
    /*color: #053851;*/
    color: white !important;
    background-color: black !important;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    border: 10px solid white !important;
  }

  .logo > a {
    display: block !important;
    border: 2px solid white !important;
    background-color: black !important;
    color: white !important;
    text-decoration: none !important;
    width: 80% !important;
    margin-left: 10% !important;
    margin-bottom: 10px !important;
    border-radius: 0 !important;
    margin-top: 0 !important;
  }

  .suq_r h3:first-of-type {
    margin-top: 120px !important;
  }

  .x p, .x h3, .x h3 strong, p.x3 strong {
    color: white !important;
  }

  .suq .x img{
    top: 70px !important;
  }
}
/* end bootstrap 4 alpha */

.logo > a {
  display: block !important;
  border: 2px solid white !important;
  background-color: black !important;
  color: white !important;
  transition: background-color 0.2s, color 0.2s;
  text-decoration: none !important;
  width: 80% !important;
  margin-left: 10% !important;
  margin-bottom: 10px !important;
  border-radius: 0 !important;
}

.logo > a:hover {
  background-color: white;
  color: black;
}

.logo > a:last-of-type {
  margin-bottom: 20px !important;
}

.logo > a:focus {
  color: white !important;
}

.x p, .x h3, .x h3 strong, p.x3 strong {
  color: white !important;
}

.suq_r h3:first-of-type {
margin-top: 273px;
}

@media print {
  a[href]:after {
    content: none !important;
  }
}
